Saltar al contenido principal
GET
/
crm
/
lists
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "lists": [
    {
      "listId": "<string>",
      "listVersion": 123,
      "name": "<string>",
      "objectTypeId": "<string>",
      "processingStatus": "<string>",
      "processingType": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "createdById": "<string>",
      "deletedAt": "2023-11-07T05:31:56Z",
      "filterBranch": {
        "filterBranchOperator": "<string>",
        "filterBranchType": "OR",
        "filterBranches": [
          {
            "filterBranchOperator": "<string>",
            "filterBranchType": "AND",
            "filterBranches": "<array>",
            "filters": [
              {
                "filterType": "PROPERTY",
                "operation": "<unknown>",
                "property": "<string>"
              }
            ]
          }
        ],
        "filters": [
          {
            "filterType": "PROPERTY",
            "operation": {
              "includeObjectsWithNoValueSet": true,
              "operationType": "BOOL",
              "operator": "<string>",
              "value": true
            },
            "property": "<string>"
          }
        ]
      },
      "filtersUpdatedAt": "2023-11-07T05:31:56Z",
      "listPermissions": {
        "teamsWithEditAccess": [
          123
        ],
        "usersWithEditAccess": [
          123
        ]
      },
      "membershipSettings": {
        "includeUnassigned": true,
        "membershipTeamId": 123
      },
      "size": 123,
      "updatedAt": "2023-11-07T05:31:56Z",
      "updatedById": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

includeFilters
boolean
predeterminado:false
listIds
string[]

Respuesta

successful operation

lists
object[]
requerido

Las definiciones de las listas de objetos.

Last modified on April 14, 2026